body{
	font-family: 'Open Sans', sans-serif;}

h4{
	text-align:center;}
.topbar{
	background-color: #89C0C0;
	padding:5px 0;
	color: #000;
	font-weight:500;
	padding-top:10px;
}

.topbar a{
	padding-left: 10px;
	color: #000;
	font-weight:500;
	text-decoration:none;
	}

.middle{
	background-color: rgb(255, 255, 255);
	}
.rightborder{
	border-right:1px solid #FFF;}

.logo{
	width:180px;}

.navbar-inverse{
	border-color: #8A8A8A;
	background-color: rgba(100, 173, 172, 0.76);
	border-radius: 0;
	}

.navbar-brand { position: relative; z-index: 2; }

.navbar-nav.navbar-right .btn { position: relative; z-index: 2; padding: 4px 20px; margin: 10px auto; }

.navbar .navbar-collapse { position: relative; }
.navbar-inverse .navbar-nav > li > a {
	font-weight:500;
	color: #000;
	}
.navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 22px; }

.navbar .nav-collapse { position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding-right: 120px; padding-left: 80px; width: 100%; }
.navbar.navbar-default .nav-collapse { background-color: #f8f8f8; }
.navbar.navbar-inverse .nav-collapse { background-color: #222; }
.navbar .nav-collapse .navbar-form { border-width: 0; box-shadow: none; }
.nav-collapse>li { float: right; }

.btn.btn-circle { border-radius: 50px; }
.btn.btn-outline { background-color: transparent; }

@media screen and (max-width: 767px) {
    .navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 15px; padding-right: 15px; } 
    
    .navbar .nav-collapse { margin: 7.5px auto; padding: 0; }
    .navbar .nav-collapse .navbar-form { margin: 0; }
    .nav-collapse>li { float: none; }
}

.search-form {
    padding-top: 30px;
    margin: 0 auto;
    max-width: 456px;
    overflow: hidden;
}

.text1 {
	padding-left:15px;
	background-color: transparent;
	border: 2px solid #89C0C0;
	border-radius: 0;
	box-sizing: border-box;
	float: left;
	height: 50px;
	margin: 0 -74px 0 0;
	width: 98%;
}

.search-form .btn-default {
	height: 50px;
	background-color: #89C0C0;
	border: 2px solid #89C0C0;
	color: #FFF;
	display: block;
	padding: 0px 22px;
	position: relative;
	z-index: 2;
}

.rightcenter{
	margin-top: 40px;
}

.rightcenter a{
	color: #000000;
	font-weight:500;
	margin-top:40px;
}

.slide{
	margin-top:-20px;
}

.carousel-control {
    font-weight: 600;
    font-size: 50px;
    color: #fff;
    padding-top: 150px;
}
.top-product{	
    z-index: 1000;
    position: relative;
    margin-top: -50px;
    background-color: white;
}

.top-product .col-md-3{
	padding-bottom: 10px;
	border:1px solid #000;
}

.top-product h5{
	text-align:center;
	
}
.top-product h5 a{
	text-decoration:none;
}

.top-product img{
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:150px;
}

.product{
	margin-top:20px;
	border:1px solid #000;
}
.home_box_multi {
    background: #fff;
    border-top: 2px solid #000;
    padding: 5px;
}

.heading{
	padding-bottom:10px;
	margin-left:20px;
	font-weight:bold;
	border-bottom:2px solid #000;
	width:180px;
	
}

.homebox2 ul {
  list-style: none;
  text-align:center;
 
}

.carousel-inner{
	margin-top:20px;
}

.new_arrivals {
    padding: 90px 0;
}
.new_arrivals h3 {
    color: #000;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.new_arrivals h3 span {
    color: #89C0C0;
}
.new_arrivals p {
    color: #848484;
    font-size: 16px;
    text-align: center;
}
.mid-text h4 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1.5em;
    margin-bottom: 15px;
}

.new_grids{
	margin:20px; 0;}

.new-levis {
    border: 1px solid #D2D2D2;
    background: #fff;
    padding: 45px 28px;
}

.mid-img {
    float: left;
    width: 35%;
    margin: 13% 3% 0;
}
.mid-text {
    float: left;
    width: 48%;
    margin: 0 5%;
}




.new-levis:nth-child(2) {
    margin-top: 35px;
}














.wed-brand {
    position: absolute;
    top: 28%;
    left: 12%;
}

.wed-brand h4 {
    font-size: 23px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
}
.wed-brand h5 {
    margin: 20px 0;
    color: #000;
    font-size: 23px;
    text-align: center;
}
.wed-brand p {
    font-size: 21px;
    color: #000;
    text-align: center;
}


.wed-brand p a {
    color: #fff;
    padding: 9px 0px;
    display: block;
    text-transform: uppercase;
    margin: 25px auto 0;
    font-size: 16px;
    width: 50%;
    text-decoration: none;
}
.hvr-outline-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #FDA30E;
}

.wed-brandtwo {
    position: absolute;
    top: 36%;
    left: 20%;
}

.wed-brandtwo h4 {
    font-size: 20px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.wed-brandtwo p {
    font-size: 45px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.footer {
	color: #000000;
	margin-top:30px;
	background: rgb(137, 192, 192);
	border-top: solid 1px #fff;
	border-bottom: solid 1px #e6e6e6;
	font-weight: 400;
}

.mobile ul li {
    padding-left: 10px;
    margin-top: 10px;
    display: inline-block;
}

.footer1 {
    padding-bottom: 8px;
    padding-top: 10px;
    background: rgb(255, 255, 255);
    border-top: solid 1px #e6e6e6;
    font-weight: 300;
    font-size: 14px;
}

.footer1 ul li {
    list-style-type: none;
}

.footer1 ul li a{
	color: #000;
	}
.head2 {
    color: #000000;
    background: #89C0C0;
    border-top: solid 1px #E6E6E6;
    padding-top: 5px;
}

.head2 ul li {
    display: inline-block;
    padding-left: 10px;
    text-decoration: none;
}

.head2 ul li a{
	color: #000;
}










h3.title {
    text-align: -webkit-center;
    font-size: 2.5em;
    /* font-weight: 900; */
    color: #89C0C0;
}
h3.title span {
    color: #353f49;
}
.title-info p {
    font-size: 1em;
    color: #999;
    margin-top: .5em;
    letter-spacing: 1px;
}
.title-info {
    text-align: center;
    margin-bottom: 5em;
}

.new-grid {
    padding: 0;
    overflow: hidden;
    border: 1px solid #242021;
}

.new-top {
    position: relative;
    padding: 1.5em;
    background: #fff;
}

.new-text {
    background: #00a6d6;
    padding: 2em;
    position: absolute;
    top: 16%;
    width: 80%;
    left: -100%;
    transition: .5s all;
}

ul, label {
    margin: 0;
    padding: 0;
}

.new-text ul li {
    display: block;
    text-align: center;
}
.new-text ul li a {
    border: 1px solid #FFF;
    padding: 0.8em 2em;
    display: block;
    text-decoration: none;
    color: #FFF;
    font-size: 1em;
    font-weight: 500;
}
.new-bottom {
    padding: 1em;
    background: #fff;
}

.new-bottom h5 {
    font-size: 1.8em;
    font-weight: 900;
    display: inline-block;
}
.new-bottom h5 a.name {
    color: #353f49;
}
.rating {
    text-align: center;
    float: right;
}
.rating span {
    display: inline-block;
    position: relative;
    font-size: 1.3em;
    color: #555;
}
.rating span.on:before {
    content: "\2605";
    position: absolute;
    left: 0;
    color: #89C0C0;
}

.ofr p.pric1 {
    color: #999;
    margin-right: 5px;
    font-weight: 400;
}
.ofr p {
    font-size: 1.1em;
    color: #353F49;
    display: inline-block;
    margin-top: 1em;
    font-weight: 600;
}

.content-top{
	margin:40px 0;}
	
.col-md1 {
    padding: 0;
}
.col-pic {
    position: absolute;
    top: 0;
    /* background: rgba(0, 0, 0, 0.42); */
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 13.5em;

}
.col-pic h5 {

    color: #01CFCF;
    font-size: 3em;

    font-family: 'Lato', sans-serif;
}
.col-pic p {
    color: #fff;
    font-size: 1.1em;
}

.grid-pro {
    border: 1px solid #E2E2E2;
    border: 5px solid #ffffff;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    padding: 1em;
}
.grid-product {
    width: 70%;
    margin: 0 auto;
}

.grid-pro .grid-product figure {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 0 20px 0;
    width: 100%;
}
.grid-pro .grid-product figure > a {
    display: block;
    float: left;
    width: 100%;
    z-index: 1;
}
.grid-pro .grid-product figure > a .grid-img {
    width: 100%;
    line-height: 0;
    will-change: right;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.grid-pro .grid-product figure > a .grid-img img {
    width: 100%;
}
.grid-pro .grid-product figure > a .grid-img + .grid-img {
    position: absolute;
    top: 0;
    right: 0;
    -moz-transition: right 0.7s cubic-bezier(0.75, 0, 0.175, 1), opacity 0.7s cubic-bezier(0.75, 0, 0.175, 1);
    -o-transition: right 0.7s cubic-bezier(0.75, 0, 0.175, 1), opacity 0.7s cubic-bezier(0.75, 0, 0.175, 1);
    -webkit-transition: right 0.7s cubic-bezier(0.75, 0, 0.175, 1), opacity 0.7s cubic-bezier(0.75, 0, 0.175, 1);
    transition: right 0.7s cubic-bezier(0.75, 0, 0.175, 1), opacity 0.7s cubic-bezier(0.75, 0, 0.175, 1);
}
.grid-pro .grid-product figure > a .grid-img {
    width: 100%;
    line-height: 0;
    will-change: right;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.grid-pro .grid-product figure > a .grid-img + .grid-img img {
    max-width: none;
}
.grid-pro .grid-product figure > a .grid-img img {
    width: 100%;
}

.women {
    text-align: center;
    margin-top: 1em;
}

.women h6 {
    font-size: 1.05em;
}
.women p {
    font-size: 1em;
    color: #999;
    margin: 0.9em 0;
}

.content-img-left{
    padding: 0;
}
.content-img-right {

    background: #f7f7f7;
    text-transform: uppercase;

}

.content-img-right h3 {
    color: #000;
    font-size: 24px;
}
.content-img-right h3 span {
    color: #FDA30E;
    display: block;
    font-size: 51px;
    margin: 15px 0;
}

.page-head {
	margin-top:-20px;
    background: url(../images/z.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 217px;
    padding-top: 85px;
}

.page-head h3 {
	font-weight:bold;
	margin-top:-10px;
    color: #FDA30E;
    text-align: center;
    text-transform: uppercase;
    font-size: 48px;
}

.topspace{
    margin:50px auto;max-width:805px;}
	
.men-wear-bottom {
    margin: 120px 0;
}

.men-wear-right h4 {
    color: #FDA30E;
    font-size: 27px;
    margin: 0px 0 24px;
}
.men-wear-right p {
    font-size: 15px;
    color: #999;
    line-height: 2.2em;
}

.page {
    border: 1px solid #C37806;
    background-color: rgba(255, 153, 0, 0.58);
    border-radius: 0px;
    color: white;
	font-weight:600;
}
.pagehead {
    text-align: center;
}

.panel-default{
	margin-top:0px;
}
.hello{
	color: #FDA30E;
    text-align: center;
    padding: 17px 0;
    font-size: 26px;
    font-weight: 100;
}	

.single{
	margin:40px 0;
}
.sort-grid {
    padding: 11px 25px;
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    margin: 35px 0px;
}

.sorting h6 {
    float: left;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    margin: 10px 40px 0 0;
}
.sorting select {
    float: left;
    padding: 6px 13px;
    font-size: 14px;
    color: #999;
}
.sorting {
    float: left;
    width: 28%;
}
.single-para h2 {
    font-size: 2.2em;
    color: #000;
    margin: 0 0 0 0;	
}
.star-on {
    padding-top: 1.3em;

}
.star-on ul {
    float: left;
    padding: 0;
    margin: 0;
}
ul.star-footer li {
    display: inline-block;
}
ul.star-footer li i {
    height: 16px;
    width: 16px;
    background: url("../images/star.png") no-repeat;
    display: inline-block;
}

.review {
    float: left;
    margin-left: 2em;
}

.single-para h5 {
    color: #000;
    font-size: 2.3em;
    border-bottom: 1px solid #E6E6E6;
    margin: 0;
    padding: 17px 0 6px 0;
}
.single-para p {
    font-size: 15px;
    color: #000;
    line-height: 1.8em;
    margin: 1em 0 0 0;
}
.available {
    padding: 1em 0;
}
.available ul {
    padding: 0;
    margin: 0;
}
.available ul li {
    list-style: none;
    padding: 0 0.5em 0 0;
    color: #4c4c4c;
    font-size: 1.1em;
    float: left;
    width: 100%;
    margin: 0.5em 0;
}
.available ul li select {
    outline: none;
    padding: 12px;
    border: none;
    background: #eeeeee;
    width: 77%;
    margin-left: 13%;
    cursor: pointer;
}
.available ul li.size-in select {
    margin-left: 16%;
}
ul.tag-men {
    padding: 0.3em 0;
    border-top: 1px solid #C4C3C3;
    border-bottom: 1px solid #C4C3C3;
    margin: 10px 0 0 0;
}
ul.tag-men li {
    list-style: none;
    color: #000;
    margin: 5px 0;
    font-weight: 300;
    font-size: 0.9em;
}
ul.tag-men li span.women1 {
    margin-left: 9em;
}
a.add-cart {
    text-decoration: none;
    color: #fff;
    background: #000;
    padding: 0.4em 0.8em;
    font-size: 1.15em;
    text-transform: uppercase;
    margin-top: 2em;
    display: inline-block;
}
a.add-cart1{
	font-weight:bold;
	padding: 7px 12px;
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
	margin-top: 2em;
	display:inline-block;
	border:1px solid #000;
}
.w_sidebar {
    border: 1px solid #EBEBEB;
}
.sky-form {
    margin-top: -10px;
}
.sky-form h4 {
    margin-top: 10px;
    background: #ECECEC;
    padding: 15px 20px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 16px;
}
.row1 {
    outline: none;
    padding: 20px;
    overflow: auto;
    height: 155px;
}
.sky-form .radio input, .sky-form .checkbox input {
    position: absolute;
    left: -9999px;
}
.sky-form .radio input:checked + i, .sky-form .checkbox input:checked + i, .sky-form .toggle input:checked + i {
    background-color: black;
    border-color: #73B6E1;
}
.sky-form .input input, .sky-form .select select, .sky-form .textarea textarea, .sky-form .radio i, .sky-form .checkbox i, .sky-form .toggle i, .sky-form .icon-append, .sky-form .icon-prepend {
    border-color: #e5e5e5;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
}
.sky-form .radio i, .sky-form .checkbox i {
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    width: 17px;
    height: 17px;
    outline: none;
    border-width: 2px;
    border-style: solid;
    background: #fff;
}

.sky-form .radio:last-child, .sky-form .checkbox:last-child {
    margin-bottom: 0;
}
.sky-form .radio, .sky-form .checkbox {
    outline: none;
    border: none;
    margin-bottom: 4px;
    padding-left: 27px;
    font-size: 13px;
    line-height: 27px;
    color: #555555;
    cursor: pointer;
    text-transform: capitalize;
    font-weight: normal;
    margin-top: 0;
}
.sky-form .input, .sky-form .select, .sky-form .textarea, .sky-form .radio, .sky-form .checkbox, .sky-form .toggle, .sky-form .button {
    position: relative;
    display: block;
}
.sky-form .checkbox input + i:after {
    color: #73B6E1;
}
.sky-form .checkbox input + i:after {
    top: 3px;
    left: 2px;
    width: 10px;
    height: 7px;
    background: url(../images/tick.png) no-repeat;
    text-align: center;
}
.sky-form .radio input + i:after, .sky-form .checkbox input + i:after {

    position: absolute;
    opacity: 0;

    transition: opacity 0.1s;
    -o-transition: opacity 0.1s;
    -ms-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    -webkit-transition: opacity 0.1s;
}
.w_nav2 {
    padding: 20px;
}
.w_nav2 li {
    line-height: 1.5em;
    display: inline-block;
}
.w_nav2 li a.color1 {
    background: #0AA5E2;
}
.w_nav2 li a {
    display: block;
    padding: 14px;
}
.w_nav2 li a.color3 {
    background: #B03060;
}
.w_nav2 li a.color2 {
    background: #40E0D0;
}
.w_nav2 li a.color4 {
    background: #000080;
}
.w_nav2 li a.color5 {
    background: #E60D41;
}
.w_nav2 li a.color6 {
    background: #45BF55;
}
.w_nav2 li a.color7 {
    background: #FF7F00;
}
.w_nav2 li a.color8 {
    background: #8B4513;
}
.w_nav2 li a.color9 {
    background: #FFD700;
}
.w_nav2 li a.color10 {
    background: #9FA8AB;
}
.w_nav2 li a.color12 {
    background: #0AA5E2;
}
.w_nav2 li a.color13 {
    background: #FFCBDB;
}
.w_nav2 li a.color14 {
    background: #B87333;
}
.w_nav2 li a.color15 {
    background: #BFB540;
}

.panel-title {
	text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.panel-default > .panel-heading {
	background-color: #89C0C0;
	color:#FFF;
	border: 1px solid #78A5A5;
	border-radius: 0px;
}
.panel-default > .panel-heading a i {
	text-align:left;
}
.login_back{
	background-image:url(../images/login_screen.jpg);
	height:100%;
	width:100%;
	position: absolute;
}
.similar{
	text-align:center;
}
.similar img{
	width:150px;
}

.card {
    min-height: 350px;
    background-color: rgba(125, 121, 121, 0.14);
    padding: 40px 25px 30px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    border: 1px solid #cfcfcf;
    position:absolute;
    display:block;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    width:30%;
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 20px;
    color: #fff;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    /*background-color: rgb(104, 145, 162);
    / background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}


.forgot-password {
	margin-top:10px;
	display: block;
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}
.input_fix input{
	border-radius:0;
	padding-left:20px;
}
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}
.info_box{
	border:1px solid #cfcfcf;
}
.info_box h3{
    padding-left: 10px;
    font-size: 26px;
    /* padding-bottom: 11px; */
}
.padding-set{
	padding:10px;
}
.left_box{
	text-align:center;
}
.left_box p{
}
.pad_right{
	padding-right:0;
}
.right_box h4{
    text-align: left;
    color: #4642ef;
    text-transform: capitalize;
}
.right_box p span {
    padding: 2px 10px;
    background-color: #23c4cc;
    color: #fff;
}
.lable_1{
    text-align: center;
    color: #fff;
    background: #09F;
    width: 100%;
    border: 1px solid #0d87d8;
    padding: 2px 1px;
    font-size: 13px;
    margin: 4px 0;
    display: block;
}
.lable_2{
	background: #9C0 !important;
	border: 1px solid #769a09;
}
.lable_3{
	background: #F30 !important;
	border: 1px solid #d83208;
}
.lable_4{
	font-size:11px !important;
	background:#CCC;
	border:1px solid #999 !important;
}
.status_set{
    margin: 16px;
    float: right;
    background: #d4ef04;
    padding: 5px 15px;
    font-size: 15px;
    border: 1px solid #ccc;
}
.border_heading{
	border-bottom:1px solid #cfcfcf;
}
.p_padd_bottom{
	margin-bottom: 0;
}
.site_logo{
	text-align:center;
	margin-bottom:10px;
}
.site_logo a img{ 
	max-height: 51px;
}
.copy_set{
	color:#fff;	
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.login_body{
	background: url(../img/login_back.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    font-family: 'Muli', sans-serif;
}
@media (max-width: 1440px)
#login_wrapper {
    width: 40%;
}
#login_wrapper {
    width: 60%;
    right: 0px;
    min-height: 560px;
    margin: 0 auto;
    width: 35%;
    position: relative;
}
#toregister:target ~ #wrapper #register, #tologin:target ~ #wrapper #login {
    z-index: 22;
    -webkit-animation-delay: .6s;
    -webkit-animation-timing-function: ease-in;
    -moz-animation-delay: .6s;
    -moz-animation-timing-function: ease-in;
    -o-animation-delay: .6s;
    -o-animation-timing-function: ease-in;
    -ms-animation-delay: .6s;
    -ms-animation-timing-function: ease-in;
    animation-delay: .6s;
    animation-timing-function: ease-in;
    -webkit-animation-name: scaleIn;
    -moz-animation-name: scaleIn;
    -ms-animation-name: scaleIn;
    -o-animation-name: scaleIn;
    animation-name: scaleIn;
}

.login_dash {
    position: absolute;
    top: 22%;
    width: 100%;
    padding: 18px 6% 30px 6%;
    margin: 0 0 30px 0;
    background: rgba(52, 53, 49, 0.58);
}
#login_wrapper h2 {
    font-size: 20px;
    color: #fff;
    padding-top: 5px;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    padding-bottom: 30px;   
}
#login_wrapper p {
    margin-bottom: 15px;
}
#login_wrapper label {
    color: #fff;
    position: relative;
}
#login_wrapper input:not([type="checkbox"]) {
    width: 91%;
    letter-spacing: 1px;
    color: #fff;
    margin-top: 2%;
    background-color: rgba(255, 255, 255, 0.39);
    margin-bottom: 4%;
    outline: none;
    padding: 2% 4%;
    border: 1px solid rgba(178, 178, 178, 0);
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.button .btn{
	background:#090 !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

@media (max-width:768px) {
	#login_wrapper { width:80%; }
}